/* CSS Document */
*{ margin:0; padding:0}
body{ background:#F5F2E6}
a img { border:0}
#newslist a{color:#666; text-decoration:none;}
#newslist a:hover { color: #C00;}
#main { width:930px; margin:0 auto; background:#FFF}
.marg-top-5 { margin-top:5px; overflow:hidden; zoom:1;}
.width-300,.width-415,.width-460,.width-306,.width-325{ float:left; overflow:hidden; zomm:1}
.width-200,.width-600 { float:right; overflow:hidden; zomm:1 }
.width-300{ width:300px}
.width-325{ width:325px; height:340px;}
.width-600{ width:600px}
.width-200 { width:200px;}
.width-460 { width:450px; padding:0 5px;}
.width-415 { width:415px; margin-left:13px;}
.width-306 { width:306px; height:360px;}
#main h3 { background:url(images/column-back.gif) repeat-x; height:31px; line-height:31px; padding-left:5px; font-size:14px;}
#main h3 span,#main h3 em{ display:block; float:left; width:18px; height:20px}
#main h3 span { background:url(images/icon.gif) no-repeat left 10px; }
#main h3 em { background:url(images/icon.gif) no-repeat left -10px; }
#main h4 { background:#F4F4F4; height:30px; line-height:30px; font-size:14px; padding-left:10px;}
#main p { text-indent:2em; line-height:22px; padding:10px;}
.bor-1 { border:1px #E8E4E5 solid}
.bor-2 { border-right:1px #CCC dashed; padding-right:5px}
.bor-3 { border-top:1px #E8E4E5 solid}
.bor-4 { border:1px #E8E4E5 solid}
.map-back { background:url(images/map.gif) no-repeat; height:160px;}
.height-315{ height:315px;}
.column-01 { background:url(images/column-1.gif) no-repeat; height:42px;}

.ulpic { padding-top:10px;}
.ulpic li{ float:left; width:185px; height:130px; list-style:none; text-align:center}
.ulpic li img { padding:3px; border:1px #4C5C6B solid }
.ulpic li strong{ display:block; padding:3px; height:20px;text-align:center}

.ulnews { padding:10px 10px 0 10px;}
.ulnews li { padding-left:10px; background:url(images/1-9.gif) left center no-repeat; line-height:22px; list-style:none;}
.bor-4 ul{overflow:hidden;}
.bor-4 li{ float:left; list-style-type:none; text-align:center;}
.bor-4 p{text-indent:2em;}
.l1{width:160px;height:130px;margin-top:20px;}
.r1{wdith:100px;height:130px;margin-top:20px;}
.r1 p{text-align:left;}

.back-01,.back-02,.back-03,.back-04,.back-05 { height:90px;}
.back-01 { background:url(images/1-1.jpg) no-repeat;}
.back-02 { background:url(images/1-2.jpg) no-repeat;}
.back-03 { background:url(images/1-3.jpg) no-repeat;}
.back-04 { background:url(images/1-4.jpg) no-repeat;}
.back-05 { background:url(images/1-5.jpg) no-repeat;}
.back-325-01 { background:url(images/1-1-1.jpg) left bottom  no-repeat;}
.back-325-02 { background:url(images/1-2-1.jpg) left bottom  no-repeat;}
.back-325-03 { background:url(images/1-3-1.jpg) left bottom  no-repeat;}
.back-325-04 { background:url(images/1-4-1.jpg) left bottom  no-repeat;}
.back-325-05 { background:url(images/1-5-1.jpg) left bottom  no-repeat;}
.width-325 { line-height:25px; font-weight:bold; font-size:14px;}
.width-325 div { padding: 60px 20px 0 20px;}
.width-325 h2 { font-size:22px; color:#C00}
.width-325 h5 { font-size:16px; color:#CCC}

.footer {border-top:3px #C30 solid; padding:10px; margin-top:10px; text-align:center}





#container,#container_2 {
	text-align: left;
	width: 580px;
	background-color: #FFFFFF;
	padding:2px;
	margin:0 auto
}
#container #title ,#container_2 #title_2{
	height: 28px;
}
#container #title li  ,#container_2 #title_2 li{
	float: left;
	list-style-type: none;
	height: 28px;
	line-height: 28px;
	text-align: center;
	margin-right: 1px;
}
#container #title ul ,#container_2 #title_2 ul {
	background-color: #FFFFFF;
	height: 28px;
}
#container #title a  ,#container_2 #title_2  a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	width: auto;
}
 #title a span,#container_2 #title_2 a span{
	display: block;
	background: #3A81C8;
	padding: 0 15px 0 15px;
	background: #CCC;
}
#container #title #tag1 a:hover,
#container #title #tag2 a:hover,
#container #title #tag3 a:hover,
#container #title #tag4 a:hover,
#container #title #tag5 a:hover,
#container #title #tag6 a:hover,
#container_2 #title_2 #tag7 a:hover,
#container_2 #title_2 #tag8 a:hover,
#container_2 #title_2 #tag9 a:hover,
#container_2 #title_2 #tag10 a:hover,
#container_2 #title_2 #tag11 a:hover,
#container_2 #title_2 #tag12 a:hover {
	text-decoration: none;
	color: #ffffff;
	display: block;
	width: auto;
	background: #000;
}
#title #tag1 a:hover span,
#title #tag2 a:hover span,
#title #tag3 a:hover span,
#title #tag4 a:hover span,
#title #tag5 a:hover span,
#title #tag6 a:hover span,
#container_2 #title_2 #tag7 a:hover span,
#container_2 #title_2 #tag8 a:hover span,
#container_2 #title_2 #tag9 a:hover span,
#container_2 #title_2 #tag10 a:hover span,
#container_2 #title_2 #tag11 a:hover span,
#container_2 #title_2 #tag12 a:hover span{
	display: block; 
	background: #000;
}
#container #title .selectli1,
#container #title .selectli2,
#container #title .selectli3,
#container #title .selectli4,
#container #title .selectli5,
#container #title .selectli6,
#container_2 #title_2 .selectli7,
#container_2 #title_2 .selectli8,
#container_2 #title_2 .selectli9,
#container_2 #title_2 .selectli10,
#container_2 #title_2 .selectli11,
#container_2 #title_2 .selectli12 {
	text-decoration: none;
	color: #ffffff;
	display: block;
	width: auto;
	background: #000;
}
#container #title a .selectspan1,
#container #title a .selectspan2,
#container #title a .selectspan3,
#container #title a .selectspan4,
#container #title a .selectspan5,
#container #title a .selectspan6,
#container_2 #title_2 a .selectspan1,
#container_2 #title_2 a .selectspan7,
#container_2 #title_2 a .selectspan8,
#container_2 #title_2 a .selectspan9,
#container_2 #title_2 a .selectspan10,
#container_2 #title_2 a .selectspan11,
#container_2 #title_2 a .selectspan12 {
	display: block; 
	background: #000;
}
 #content ul, #container_2  #content_2  ul{margin: 10px;}
 #content li, #container_2  #content_2  li{margin: 5px; }
 #content li img, #container_2  #content_2  li img{margin: 5px;display:block;}
 #content ,#container_2  #content_2  {
	height: 400px;
	padding: 10px;
}
.content1,
.content2,
.content3,
.content4,
.content5,
.content6,
.content7,
.content8,
.content9,
.content10,
.content11,
.content12 {
	border: 1px solid #E8E4E5;
	background-color: #ffffff;
	overflow-y:auto;
		BACKGROUND-COLOR: transparent; 
	 scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-face-color: #d9d9d9; scrollbar-3dlight-color: #d9d9d9; scrollbar-darkshadow-color: #d9d9d9; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #ffffff
}
.hidecontent {display:none;}
.STYLE29 {font-size: 14px}
.STYLE30 {font-size: 14;
	color: #006699;
}
.STYLE8 {color: #FFFFFF}
.STYLE63 {font-size: 12px; }
-->







